#topmenu1 {
	width: 100%;
	text-align: right;
	float: left;
	height: 20px;
	padding-top: 5px;
	font-size: 12px;
}
#topmenu1 ul{
	width: 100%;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding: 0px;
	color: #000000;
	height: 20px;
	background-image: url(../../images/topmenu-line.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#topmenu1 li{
	float: right;
	width: auto;
	height: 20px;
	background-image: url(../../images/topmenu-line.gif);
	background-repeat: no-repeat;
	background-position: left center;
}


#topmenu1 li a {
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-image: url(../../images/topmenu-li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	color: #333333;

}   
#topmenu1 li a:hover {
	color: #FF0000;

}  


#topmenu1 li a.current{
	font-weight: bold;
	color: #FF0000;
	background-image: url(../images/topmenu-current.gif);
	background-repeat: no-repeat;
	background-position: left center;

}







#topmenu2 {
	width: 750px;
	text-align: right;
	float: left;
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
}
#topmenu2 ul{
	width: 100%;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding: 0px;
	color: #000000;
	height: 20px;
	background-image: url(../images/topmenu-line.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#topmenu2 li{
	float: right;
	width: auto;
	height: 20px;
	background-image: url(../images/topmenu-line.gif);
	background-repeat: no-repeat;
	background-position: left center;
}


#topmenu2 li a {
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-image: url(../images/topmenu-li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	color: #333333;
	text-align: center;

}   
#topmenu2 li a:hover {
	color: #FF0000;

}  


#topmenu2 li a.current{
	font-weight: bold;
	color: #DC0000;
	background-image: url(../images/topmenu-current.gif);
	background-repeat: no-repeat;
	background-position: left center;

}

#menu{
	float: left;
	width: 700px;
	padding-top: 10px;
	padding-left: 50px;

}


.lavaLamp {
	POSITION: relative;
	FLOAT: left;
	width: 100%;
	margin: 0px;
	padding: 0px;

}
.lavaLamp UL {
	margin: 0px;
	padding: 0px;

}
.lavaLamp LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 34px;
	LIST-STYLE-TYPE: none;
	FLOAT: left;
	margin: 0px;
	width: auto;
	padding: 0px;
}
.lavaLamp LI.back {
	Z-INDEX: 1;
	POSITION: absolute;
	WIDTH: 140px;
	HEIGHT: 70px;
	background-image: url(../images/menu-current.png);
	behavior: url(js/iepngfix.htc);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
}

.lavaLamp LI A {
	Z-INDEX: 2;
	POSITION: relative;
	DISPLAY: block;
	TEXT-DECORATION: none;
	text-align: center;
	font-size: 13px;
	float: left;
	width: 115px;
	height: 42px;
	padding-top: 3px;
	color: #000000;
	letter-spacing: 1px;
}

.lavaLamp LI a:visited{
	Z-INDEX: 2;
	POSITION: relative;
	DISPLAY: block;
	TEXT-DECORATION: none;
}

.lavaLamp LI A:hover {
	COLOR: #000000;
	text-decoration: none;
}



.lavaLamp LI.current-cat A {
	color: #FFFFFF;
}

.lavaLamp LI A.current {
	background-image: url(../images/menu-current.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 45px;
	color: #000000;
}


.color-5{
	color: #FFFFFF;
}






#submenu{
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
	background-color: #DFDFDF;
}




#submenu ul{
	list-style-type: none;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#submenu ul li{
	width: auto;
	list-style-type: none;
	margin: 0px;
	float: left;
	padding: 0px;
}
#submenu ul li a{
	color: #4F4F4F;
	text-decoration: none;
	height: 25px;
	padding-top: 5px;
	width: auto;
	padding-right: 22px;
	padding-left: 22px;
	float: left;
	background-image: url(../images/submenu-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#submenu ul li a:hover{
	background-color: #CDCDCD;


}
#submenu ul li a.current{
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
	background-color: #CDCDCD;
	font-weight: bold;
	background-image: url(../images/submenu-current-bg.png);
	background-repeat: repeat-x;
	background-position: right top;
}





















/* Tag*/

#con {
	margin-bottom: 20px;
}
#tags {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 100%;
}
#tags LI {
	FLOAT: left;
	MARGIN-RIGHT: 1px;
	LIST-STYLE-TYPE: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 25px;
}
#tags LI A {
	PADDING-RIGHT: 18px;
	PADDING-LEFT: 18px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0px;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
	height: 23px;
	padding-top: 2px;
	background-color: #666666;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 0px 0px;
	border-bottom-left-radius: 0px 0px;
	
	
}
#tags LI.emptyTag {
	WIDTH: 4px;
}
#tags LI.selectTag {


	
	
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: left top;
	background-repeat: no-repeat;
	letter-spacing: 1px;
	color: #FFFFFF;
	background-color: #FF6600;
	font-weight: bold;


}
#tagContent {
	font-size: 13px;
	padding-top: 20px;
	

}


.tagContent {
	DISPLAY: none;     

	
}
#tagContent DIV.selectTag {
	DISPLAY: block
}








/*products menu*/

#products {
	width:100%;
	float: left;
	text-align: center;
	color: #999999;
	font-weight: bold;
	background-color: #B6B6B6;
	background-image: url(../images/productsmenu-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}
#products h3{
	font-size: 15px;
	color: #006633;
	font-weight: bold;
}
#products h3 a{

	color: #000000;
	text-decoration: none;
}
#products h3 a:hover{

	color: #006633;
	text-decoration: none;
}
#products h3 a.current{

	color: #336600;

}

#productsmenu{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;

}

#productsmenu ul{
	float: left;
	width: 145px;
	margin: 0px;
	list-style-type: none;
	behavior: url(js/iepngfix.htc);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#productsmenu ul li{
	float: left;
	width: 150px;
	margin: 0px;
	list-style-type: none;
	color: #777777;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	line-height: 1;
}
#productsmenu ul li a{
	float: left;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 12px;
}
#productsmenu ul li a:visited{

}

#productsmenu ul li a:hover{
	color: #006633;

}

#productsmenu ul li a.current{
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 5px;
	background-color: #006600;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;

}


/* end  products submenu*/








/*products item*/

#products-imageitem{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

#products-imageitem ul{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

#products-imageitem ul li{
	float: left;
	width: 120px;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	
}

#products-imageitem ul li a{
	color: #000000;
	text-decoration: none;
	float: left;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#products-imageitem ul li img{
	float: left;
	height: 100px;
	width: 120px;
}
#products-imageitem ul li a.current{
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#CCCCCC));
	background: -webkit-linear-gradient(#FFFFFF, #CCCCCC);
	background: -moz-linear-gradient(#FFFFFF, #CCCCCC);
	background: -ms-linear-gradient(#FFFFFF, #CCCCCC);
	background: -o-linear-gradient(#FFFFFF, #CCCCCC);
	background: linear-gradient(#FFFFFF, #CCCCCC);
	-pie-background: linear-gradient(#FFFFFF, #CCCCCC);

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../css/PIE.htc);

}

/* end  products item*/






/*products item*/

#products-item{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

#products-item ul{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

#products-item ul li{
	float: left;
	width: 120px;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	
}

#products-item ul li a{
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
	background-color: #666666;
}
#products-item ul li a:hover{
	color: #FFFFFF;
	background-color: #FF6600;

}

#products-item ul li a.current{
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#CCCCCC));
	background: -webkit-linear-gradient(#FFFFFF, #CCCCCC);
	background: -moz-linear-gradient(#FFFFFF, #CCCCCC);
	background: -ms-linear-gradient(#FFFFFF, #CCCCCC);
	background: -o-linear-gradient(#FFFFFF, #CCCCCC);
	background: linear-gradient(#FFFFFF, #CCCCCC);
	-pie-background: linear-gradient(#FFFFFF, #CCCCCC);

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../css/PIE.htc);

}

/* end  products item*/








#image-menu{
	width: 450px;
	padding-bottom: 20px;
	float: left;
}
#image-menu ul{
	margin: 0px;
	padding: 0px;
	width: 450px;
	list-style-type: none;
}
#image-menu ul li{
	height: 80px;
	width: 105px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}

#image-menu ul li img{
	height: 80px;
	width: 105px;

}
